/*-----------------------------------------------------------------------------
author:    www.visityakima.com
-----------------------------------------------------------------------------*/


/* =Yakima Valley Tourism VIC
-----------------------------------------------------------------------------*/
.bannerVIC {
	background:url("../img/banners/vic-banner.jpg") center center;	
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;	
	}
    
.vicContact {
    background:#eee9e3;
    padding: 5%;
    }
    
.vicContact img {
    margin:0 0 2em 0;
    }
    
.imgFloatRight {
    width:50%;
    }

ul.twoColAttractions {
    display: grid;
    grid-template-columns: 1fr 1fr;    
    grid-gap: 2rem;
    list-style:none;
    margin:0 0 1em 0;
    }

.attractions ul li {
    background: url("../img/fifty-border.gif") top right repeat-y, url("../img/fifty-border.gif") top left repeat-y, url("../img/fifty-border.gif") bottom left repeat-x;
    }

.attractions ul.twoColAttractions li:last-child {
    background: url("../img/fifty-border.gif") top right repeat-y, url("../img/fifty-border.gif") top left repeat-y, url("../img/fifty-border.gif") bottom left repeat-x;
    }

@media all and (max-width: 1600px) {


	
}
	
@media all and (max-width: 1350px) {
	
}

@media all and (max-width: 1250px) {


	
}

@media all and (max-width: 1200px) {
	

	
}

@media all and (max-width: 1000px) {


	
}


	
@media all and (max-width: 875px) {



}

@media screen and (max-width: 750px) {

.vicContact {
    margin:0 0 2em 0;
    }
    
.imgFloatRight {
    width:100%;
    }
	
}

@media all and (max-width: 700px) {


	
}

@media all and (max-width: 620px) {

ul.twoColAttractions {
    grid-template-columns: 1fr;    
    }
	
}